/* CSS Document */

.cash-online
{
 margin-top:15px;
 background:#CCCCCC;
}
.foursection
{
 float:left;
 width:21%;
 margin-left:2%;
 margin-right:2%;
 margin-bottom:20px;
}
.foursection h3 em {
    color:#6a6a6a;
    font-family: "Pacifico";
}
.foursection p
  {
   font-family:"Georgia",sans-serif; 
   line-height:25px;
}
.middlesection
{
margin-left:2%;
}
.twosection
{
width:50%;
float:left;
}
.title-sep {
    border-bottom: 1px solid #e7e6e6;
    border-top: 1px solid #e7e6e6;
    display: block;
    height: 6px;
    position: relative;
    width: 100%;
}

.title {
    display: table;
    margin: 0 0 31px;
    overflow: hidden;
}
.title .title-sep-container {
 display: table-cell;
    height: 6px;
    padding-left: 10px;
    padding-top: 14px;
    position: relative;
    vertical-align: middle;
    width: 52%;
}
.twosection img:hover
{
 border:6px solid #0000FF;
}
.pr_table
{}
.pr_table tr
{
line-height:35px;
}
.bshadow {
    border: 2px solid #ccc;
    border-radius: 3px;
    box-shadow: 1px 1px 6px #ccc;
    height: 30px;
    width: 120%;
}

.blue {
    background: none repeat scroll 0 0 blue;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    padding: 5px 10px;
}
.lastportion
{
 margin-top:20px;
 margin-bottom:10px;  
}
.lastportion .title .title-sep-container
{
 width:63%;
}
.bx-viewport {
   
}
blockquote
{

 border:none!important;
}
blockquote p
{ 
color:#666!important; 
font-size:20px!important;
}